uses Crt,ModeXLib,Gif;
Begin
  Init_ModeX;                   {switching on Mode X}
  LoadGif('squeeze');           {loading of image}
  p13_2_ModeX(vram_pos,rest div 4);
  ReadLn;                       {waiting for Enter}
  Squeeze;                      {squeezing of image}
  ReadLn;
  TextMode(3);
End.
